
Flourish - Bug #7842

Deactivate Follow-up schedule for Cohort B HUUs

27/02/2025 08:43 - Gosego Masasa

Status: Closed Start date: 27/02/2025

Priority: Immediate Due date: 28/02/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 28/02/2025 12:53 - Ame Diphoko

- Due date set to 28/02/2025

- Status changed from New to Resolved

- Assignee set to Ame Diphoko

#2 - 03/03/2025 10:26 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

HUU scheduling removed from EDC FU schedules. Only HEU remained.
